button {
    border-radius: 16px;
    background-color: var(--color-primary);
    border: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    transition: 0.3s all ease-in-out;
    cursor: pointer;
}

.small-btn {
    padding: 16px 24px;
    color: var(--color-btn-text-one);
}

.big-btn {
    padding: 16px 78px;
    color: var(--color-btn-text-two);
}

.brown-btn {
    background-color: var(--color-brown);
    color: var(--color-white);
}


